.navbar-light .navbar-brand img {
    max-height: 82px;
    transition: .5s;
    width: 100%;
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 82px;
}
.sticky-top.navbar-light {
    position: fixed;
    background: #13357b;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
    color: #bfbfbf !important;
}

.sticky-top.navbar-light .book{
    border-color: #ffffff;
}
.btn-sm-square{
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
    border: 2px solid white;
}

.img2{
    display: none;
}

@media(max-width:998px){
    .img1{
        display: none;
    }
    .img2{
        display: block;
    }
    .sticky-top.navbar-light .navbar-brand img {
    display: none;
    }
    .sticky-top.navbar-light {
display: none;
    }
}